
JARS - Task #1572

Milestone # 1062 (New): DOCUMENTACIÓN

Manual de usuario para JASMET30

01/06/2019 04:59 PM - John Rojas

Status: Resolved Start date: 12/25/2018

Priority: Normal Due date: 12/28/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 01/06/2019 04:59 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 80

#2 - 01/06/2019 04:59 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 80 to 100
